body.under-construction {
	background:url('../img/hummingbird.jpg') no-repeat center center fixed;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;  
        filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/hummingbird.jpg', sizingMethod='scale');
-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/hummingbird.jpg', sizingMethod='scale')"; height: 100%; width: 100%;
color: #ffffff;
font-family: 'Lato', sans-serif;
font-style: italic;
position: relative;
}

body.under-construction .content {
	background: rgba(51, 124, 216, .8);
	position: absolute;
	top: 40%;
	left: 5%;
	width: 40%;
	padding: 30px;
}

body.under-construction h1 {
	margin-top: 1em;
}

body.under-construction p {
	font-size: 24px;
}

body.under-construction a {
	color: #fefefe;
	font-weight: bold;
	text-decoration: none;
}

h1, h2 {
	margin: 0;
	padding: 0;
}

.facebook {
	margin: 0 0 0 6px;
	vertical-align: bottom;
}

.hummingbird a{
position: absolute;
top: -28%;
right: -15%;
width: 23%;
height: 24%;
}